### Property

# Pos InputSurface:completion-enabled

since: 0

#### Declaration

    property completion-enabled: gboolean [ read, write ]

#### Description [src]

`TRUE` if the user enabled completion. That does not imply that completion is actually active as this also depends on an input-method being present, a completer configured, etc. This setting merely reflects the users intent.

Type: | `gboolean`
Available since: | 0

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no